import { Container, Title } from "@/shared/ui";
import Img from "./assets/Container (1).png";
import Image from "next/image";
// import ContactForm from "@/widgets/forms/ContactForm";

export default function Contacts() {
  return (
    <section className="bg-[#FAFCFF]">
      <Container className="pt-[111px]">
        <Image src={Img} alt="map" />
        <section className="flex items-center justify-between mb-[152px]">
          <div className="max-w-[384px] max-h-[106px] flex flex-col items-center px-7">
            <Title text="Адрес" className="font-extrabold mb-2" />
            <p className="text-grey-text">
              г. Бишкек, ул. Турусбекова 109/1, офис 108
            </p>
          </div>
          <div className="max-w-[384px] max-h-[106px] flex flex-col items-center px-7">
            <Title text="Телефон" className="font-extrabold mb-2" />
            <p className="text-grey-text">(0312) 39 40 38</p>
          </div>
          <div className="max-w-[384px] max-h-[106px] flex flex-col items-center px-7">
            <Title text="Email" className="font-extrabold mb-2" />
            <p className="text-grey-text">kyrgyzstan@transparency.org</p>
          </div>
        </section>
        {/* <ContactForm /> */}
      </Container>
    </section>
  );
}
